<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="icon" href="/favicon.ico" />

    <title>Button Component</title>

    <style>
      html, body {
        margin: 0;
        padding: 0;
      }

      html {
        font-size: 62.5%;
      }

      @media only screen and (max-width: 46.875em) {
        html {
          font-size: 54.6875%;
        }
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
